<!doctype html>
<html>
<head>
    <title>Volunteer Spotlight: Kat, a Privacy Activism Veteran | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Volunteer Spotlight: Kat, a Privacy Activism Veteran | Tor Project">
    <meta property="og:description" content="Tor is a labor of love built by a small group of committed individuals, but we’re lucky to have the support of a dedicated volunteer base who help us make Tor the strongest anonymity tool out there. We’re making our volunteer spotlight a regular feature here on the Tor Blog, and today, we’re highlighting Kat, who volunteers with Tor’s Community Team.">
    <meta property="og:image" content="https://blog.torproject.org/volunteer-spotlight-kat-privacy-activism-veteran/lead.jpg">
    <meta property="og:url" content="https://blog.torproject.org/volunteer-spotlight-kat-privacy-activism-veteran/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Volunteer Spotlight: Kat, a Privacy Activism Veteran
      </h1>
    <p class="meta">by tommy | December 26, 2017</p>
    <picture>
      
      <img class="lead" src="lead.jpg">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p><em>Tor mural painted by <a href="http://www.ryanhenryward.com/">Ryan 'Henry' Ward</a>.</em></p>
<p><meta charset="utf-8" /></p>
<p>Tor is a labor of love built by a small group of committed individuals, but we’re lucky to have the support of a dedicated volunteer base who help us make Tor the strongest anonymity tool out there. We’re making our volunteer spotlight a regular feature here on the Tor Blog, and today, we’re highlighting Kat, who volunteers with Tor’s <a href="https://trac.torproject.org/projects/tor/wiki/org/teams/CommunityTeam">Community Team</a>.</p>
<p>We like to thank our volunteer relay operators by sending them a <a href="https://www.torproject.org/getinvolved/tshirt.html">Tor t-shirt</a>, and Kat helps Jon get those t-shirts out the door. She’s also helping with the website, as we begin our redesign and revamp our support and community portals. As if all that wasn’t enough, Kat has also set up her own relay, making the Tor network faster, more reliable, and more decentralized.</p>
<p>Setting up a relay is easy, she says. “I'd encourage anyone who has access to a server, some bandwidth, and reasonable sysadmin skills to give it a go. More relays mean a stronger Tor network, which means we can better protect the privacy of Tor users around the world.”</p>
<p>Kat is a privacy activism veteran, having known core Tor folks for over a decade. “I’ve been around Tor people longer than there’s been a Tor,” she told us. She’s also on the advisory board of <a href="https://petsymposium.org/">PETS</a>, one of the most important privacy tech events of the year.</p>
<p>“I want everyone to be able to communicate freely so they can work together to make their worlds better places,” she says. “I care deeply about privacy, both in the ‘right to be let alone’ sense and in the ‘space to build and nurture one's identity’ sense.”</p>
<p>Kat helps to keep Tor running smoothly, and we’re grateful to her for her involvement in all things privacy. Thanks, Kat!</p>
<p>Getting involved with Tor is easy: you can help us make the network faster and more decentralized by <a href="https://www.torproject.org/docs/tor-doc-relay.html.en">running a relay</a>, especially if you live in a <a href="https://twitter.com/TorAtlas/status/930817764671016960">part of the world</a> where we don’t have a lot of relays yet. You can read all of our volunteer spotlights <a href="https://blog.torproject.org/aggregation-feed-types/volunteer-spotlight">here</a>.</p>
<p>Tor is a vital tool for protecting privacy and resisting repressive censorship and surveillance. If you can, please consider <a href="http://donate.torproject.org/">making a donation</a>. Mozilla is generously matching every donation until December 31st, so now’s your chance to double your impact.</p>

    </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-273225"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273225" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Philip Angus Nunes (not verified)</span> said:</p>
      <p class="date-time">December 27, 2017</p>
    </div>
    <a href="#comment-273225">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273225" class="permalink" rel="bookmark">This is a vital service…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is a vital service. Thank you for all you do to provide and to protect our privacy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273237"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273237" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Grateful (not verified)</span> said:</p>
      <p class="date-time">December 27, 2017</p>
    </div>
    <a href="#comment-273237">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273237" class="permalink" rel="bookmark">Kat, it&#039;s people like you…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Kat, it's people like you that make our life ever more beautiful. Let you be an example of the strength we hold as individuals and the the power we gain when united. Thank you for your tireless efforts. When I see the the rise up logo I imagine your fist in it's place. ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273239"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273239" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span content="dgoulet is a good guy">dgoulet is a g… (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
    <a href="#comment-273239">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273239" class="permalink" rel="bookmark">Thanks Kat for your service…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks Kat for your service to the Tor community! :))</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273245"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273245" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>hikate (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
    <a href="#comment-273245">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273245" class="permalink" rel="bookmark">thank&#039;s kate !…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thank's kate !<br />
usa dream for usa dreamers and still with sha1&amp;1024 :<br />
"I want everyone to be able to communicate freely ..." but not securely lol (like a bird in a cage).<br />
- It sounds that over there you do not realize the risk to live in another part of the world especially in the onion/net world where even a donation can't be done without danger.<br />
- could you distribute/manage some special Tor-stamp or a special Tor-burger (international product) ?<br />
Following this suggestion , you will obtain a bit more success (a financial support) from every user of the world.<br />
Happy new year !</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273246"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273246" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>ii (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
    <a href="#comment-273246">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273246" class="permalink" rel="bookmark">i like your definition of…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>i like your definition of the term 'privacy' : short &amp; targeted.<br />
there are so many sens &amp; i would prefer mine : the right to say 'no'.<br />
tia</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273252"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273252" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 29, 2017</p>
    </div>
    <a href="#comment-273252">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273252" class="permalink" rel="bookmark">&gt; “I want everyone to be…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt; “I want everyone to be able to communicate freely so they can work together to make their worlds better places,” she says. “I care deeply about privacy, both in the ‘right to be let alone’ sense and in the ‘space to build and nurture one's identity’ sense.”</p>
<p>Exactly!  That's just how I feel.</p>
<p>Human beings require some reserve of privacy in order to explore their own potential in a positive way.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273263"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273263" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>nym (not verified)</span> said:</p>
      <p class="date-time">December 31, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273252" class="permalink" rel="bookmark">&gt; “I want everyone to be…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273263">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273263" class="permalink" rel="bookmark">usa *nevrotic sens !…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>usa *nevrotic sens !<br />
on the net , it means the right to communicate freely &amp; with neutrality : both failed.<br />
&gt; Exactly! That's just how I feel.<br />
run a relay !</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273264"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273264" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>redgum (not verified)</span> said:</p>
      <p class="date-time">December 31, 2017</p>
    </div>
    <a href="#comment-273264">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273264" class="permalink" rel="bookmark">thanks so much Kat</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thanks so much Kat</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273274"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273274" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>SuperOnions (not verified)</span> said:</p>
      <p class="date-time">January 02, 2018</p>
    </div>
    <a href="#comment-273274">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273274" class="permalink" rel="bookmark">Kat, I would like to express…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Kat, I would like to express many thanks to you and the Community Team for your crucial contributions to privacy, democracy, truth, and freedom. I request The Tor Project, Inc. Documentation add expanded documentation for the benefit of new users, who want to use a smartphone (iOS and Android) to connect via WiFi (both private WiFi and public WiFi) to the Tor network. I request such documentation include suggestions, recommendations, and warnings, such as:<br />
"Using Smartphone-to-WiFi-to-Tor"<br />
"Things to Do and Things to Avoid When Using Smartphone-to-WiFi -to-Tor"<br />
"Using Private WiFi to Connect to Tor"<br />
"Using Public WiFi to Connect to Tor"<br />
"Risks and Vulnerabilities in Smartphone-to-WiFi-(Private and Public)-to-Tor" connections.<br />
Thanks again for everything you and the Community Team do, all Outstanding!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273317"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273317" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>non applicable (not verified)</span> said:</p>
      <p class="date-time">January 05, 2018</p>
    </div>
    <a href="#comment-273317">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273317" class="permalink" rel="bookmark">Have been away from Tor for…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Have been away from Tor for a bit and not to eager to get back before i can get some hard info about the intel chip flaw and any correlating risk by way of the vulnerabilities that have been brought to light. Anyone with knowledge please share it. &lt;3</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273437"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273437" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anonymous (not verified)</span> said:</p>
      <p class="date-time">January 17, 2018</p>
    </div>
    <a href="#comment-273437">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273437" class="permalink" rel="bookmark">We work with you in Delhi…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We work with you in Delhi local location</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273807"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273807" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Dino (not verified)</span> said:</p>
      <p class="date-time">January 30, 2018</p>
    </div>
    <a href="#comment-273807">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273807" class="permalink" rel="bookmark">Hi there</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi there</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273828"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273828" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>howdy (not verified)</span> said:</p>
      <p class="date-time">February 01, 2018</p>
    </div>
    <a href="#comment-273828">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273828" class="permalink" rel="bookmark">hoping for bettermen</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hoping for bettermen</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
